# htstat

ht://Dig Copyright © 1995-2004 The ht://Dig Group
Please see the file COPYING for license information.

  ## Synopsis

  htstat [options]

  ## Description

  Htstat returns statistics on the document and word databases, much like the -s option to htdig or htmerge.

  ## Options

  -a
    Use alternate work files. Tells htstat to append .work to the database files allowing it to operate on a second set of databases.
  -c configfile
    Use the specified configfile file instead of the default.
  -u
    Output the list of URLs in the document database.
  -v
    Verbose mode. This increases the verbosity of the program. This has little effect.

  ## Files

  CONFIG_DIR/htdig.conf
    The default configuration file.

  ## See Also

  htdig, htmerge, and Configuration file format

The ht://Dig Group <htdig@htdig.org> Last modified: $Date: 2004/06/12 13:39:13 $